## mate-media 1.2.1

=== debian/changelog ===
mate-media (1.2.1-5+precise) precise; urgency=low

  * Add Breaks fields in debian/control to avoid conflicts.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 24 Apr 2012 12:54:17 +0200

mate-media (1.2.1-4) unstable; urgency=low

  * Split mate-media into mate-media-pulse and mate-media-gstreamer to
    support both backends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 23 Apr 2012 15:20:18 +0200

mate-media (1.2.1-3) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:59:36 -0400

mate-media (1.2.1-2) unstable; urgency=low

  * Fixed version info 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 19:01:48 -0400

mate-media (1.2.1-1) unstable; urgency=low

  * Non-maintainer upload.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 18:05:55 -0400

mate-media (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Mar 2012 10:47:17 +0100

mate-media (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 15:40:29 +0100

mate-media (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Fixed conflict with mate-icon-theme.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 16 Nov 2011 01:29:28 +0100

mate-media (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 15 Nov 2011 06:44:35 +0100

mate-media (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 17:28:44 +0100

mate-media (1.0.0-3) unstable; urgency=low

  * New upstream release.
  * Fixed conflict with gnome-media.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 02:38:14 +0100

mate-media (1.0.0-2) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 19:58:57 +0100

mate-media (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 14:04:05 +0100
