=== debian/control ===
Source: mate-media
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgladeui-1-dev,
               libmateconf-dev,
               libpulse-dev,
               libcanberra-gtk-dev,
               libxml2-dev,
               libunique-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               docbook-utils,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               scrollkeeper,
               gstreamer0.10-tools,
               gstreamer0.10-plugins-base,
               gstreamer0.10-plugins-good,
               mate-common

Package: mate-media
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-media-gstreamer | mate-media-pulse
Description: MATE media utilities (metapackage)
 This package contains a few media utilities for the MATE desktop:
 .
 This is a metapackage, it depends on GStreamer or PulseAudio backends
 for mate-media.

Package: mate-media-gstreamer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-media-common (= ${source:Version}),
         gstreamer0.10-alsa | gstreamer0.10-audiosink,
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good,
         x11-utils
Recommends: alsa-utils
Replaces: mate-media (<< 1.2.1-4)
Conflicts: mate-media-pulse
Breaks: mate-media (<< 1.2.1-4)
Description: MATE media utilities (GStreamer backend)
 This package contains a few media utilities for the MATE desktop:
  * the MATE GStreamer-based audio mixer;
  * the MATE Sound Recorder;
  * the GStreamer properties capplet.
  .
  This package uses GStreamer for mate-media package.

Package: mate-media-pulse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-media-common (= ${source:Version}),
         x11-utils,
         pulseaudio
Replaces: mate-media (<< 1.2.1-4)
Conflicts: mate-media-gstreamer
Breaks: mate-media (<< 1.2.1-4)
Description: MATE media utilities (PulseAudio backend)
 This package contains a few media utilities for the MATE desktop:
  * the MATE PulseAudio-based audio mixer;
  * the MATE Sound Recorder;
  * the PulseAudio properties capplet.
  .
  This package uses PulseAudio for mate-media package.

Package: mate-media-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-media (<< 1.2.1-4)
Breaks: mate-media (<< 1.2.1-4)
Description: MATE media utilities
 This package contains a few media utilities for the MATE desktop:
  * the MATE GStreamer-based audio mixer;
  * the MATE Sound Recorder;
  * the GStreamer properties capplet.
