## mate-media 1.4.0

=== debian/changelog ===
mate-media (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 16:15:46 -0400

mate-media (1.3.0-1) unstable; urgency=low

  * Test 

 -- Steve Zesch <stevezesch2@gmail.com>  Tue, 29 May 2012 12:15:24 -0400

mate-media (1.2.1-5) unstable; urgency=low

  * Add Breaks fields in debian/control to avoid conflicts.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 24 Apr 2012 12:54:17 +0200
