## mate-media 1.6.0

=== debian/changelog ===
mate-media (1.6.0-2) unstable; urgency=low

  * mate-media-gstreamer: Add Breaks with mate-applets < 1.6.0.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 18:36:24 +0200

mate-media (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 19:35:14 -0400

mate-media (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 11:49:40 +0100

mate-media (1.5.1-1) unstable; urgency=low

  * New upstream development release.
  * Install mixer applet on gstreamer package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 09 Dec 2012 13:14:41 +0100

mate-media (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mateconf from depends.
  * Add marco and mate-desktop in depends.
  * Recommends sound-theme-freedesktop package in mate-media-gstreamer
    and mate-media-pulse.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Nov 2012 00:48:44 +0100
