=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgladeui-1-dev,
-               libmateconf-dev,
                libpulse-dev,
                libcanberra-gtk-dev,
                libxml2-dev,
@@ -25,7 +24,9 @@
                gstreamer0.10-tools,
                gstreamer0.10-plugins-base,
                gstreamer0.10-plugins-good,
-               mate-common
+               mate-common,
+               libmatedesktop-dev,
+               libmatepanelapplet-dev
 
 Package: mate-media
 Architecture: all
@@ -46,16 +47,18 @@
          gstreamer0.10-alsa | gstreamer0.10-audiosink,
          gstreamer0.10-plugins-base,
          gstreamer0.10-plugins-good,
-         x11-utils
-Recommends: alsa-utils
+         x11-utils,
+         marco (>= 1.5.0),
+         mate-desktop (>= 1.5.0)
+Recommends: alsa-utils,
+            sound-theme-freedesktop
 Replaces: mate-media (<< 1.2.1-4)
 Conflicts: mate-media-pulse
-Breaks: mate-media (<< 1.2.1-4)
+Breaks: mate-media (<< 1.2.1-4),
+        mate-applets (<< 1.6.0)
 Description: MATE media utilities (GStreamer backend)
  This package contains a few media utilities for the MATE desktop:
-  * the MATE GStreamer-based audio mixer;
-  * the MATE Sound Recorder;
-  * the GStreamer properties capplet.
+  * the MATE GStreamer-based audio mixer and applet.
   .
   This package uses GStreamer for mate-media package.
 
@@ -65,15 +68,16 @@
          ${misc:Depends},
          mate-media-common (= ${source:Version}),
          x11-utils,
-         pulseaudio
+         pulseaudio,
+         marco (>= 1.5.0),
+         mate-desktop (>= 1.5.0)
+Recommends: sound-theme-freedesktop
 Replaces: mate-media (<< 1.2.1-4)
 Conflicts: mate-media-gstreamer
 Breaks: mate-media (<< 1.2.1-4)
 Description: MATE media utilities (PulseAudio backend)
  This package contains a few media utilities for the MATE desktop:
-  * the MATE PulseAudio-based audio mixer;
-  * the MATE Sound Recorder;
-  * the PulseAudio properties capplet.
+  * the MATE PulseAudio-based audio mixer.
   .
   This package uses PulseAudio for mate-media package.
 
@@ -82,8 +86,7 @@
 Depends: ${misc:Depends}
 Replaces: mate-media (<< 1.2.1-4)
 Breaks: mate-media (<< 1.2.1-4)
-Description: MATE media utilities
- This package contains a few media utilities for the MATE desktop:
-  * the MATE GStreamer-based audio mixer;
-  * the MATE Sound Recorder;
-  * the GStreamer properties capplet.
+Description: MATE media utilities (common files)
+ This package contains a few media utilities for the MATE desktop.
+ .
+ This package contains the common files.
