## mate-media 1.8.0

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                intltool,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libgladeui-1-dev,
                libpulse-dev,
                libcanberra-gtk-dev,
                libxml2-dev,
@@ -18,15 +17,13 @@
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
                docbook-utils,
-               mate-doc-utils,
-               mate-doc-utils-gnome | gnome-doc-utils,
-               scrollkeeper,
+               yelp-tools,
                gstreamer0.10-tools,
                gstreamer0.10-plugins-base,
                gstreamer0.10-plugins-good,
                mate-common,
-               libmatedesktop-dev,
-               libmatepanelapplet-dev
+               libmate-desktop-dev,
+               libmate-panel-applet-dev
 
 Package: mate-media
 Architecture: all
@@ -48,7 +45,6 @@
          gstreamer0.10-plugins-base,
          gstreamer0.10-plugins-good,
          x11-utils,
-         marco (>= 1.5.0),
          mate-desktop (>= 1.5.0)
 Recommends: alsa-utils,
             sound-theme-freedesktop
@@ -69,7 +65,6 @@
          mate-media-common (= ${source:Version}),
          x11-utils,
          pulseaudio,
-         marco (>= 1.5.0),
          mate-desktop (>= 1.5.0)
 Recommends: sound-theme-freedesktop
 Replaces: mate-media (<< 1.2.1-4)
