## mate-media 1.8.0+dfsg1

=== debian/changelog ===
mate-media (1.8.0+dfsg1-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 10:08:25 +0200

mate-media (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734802).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2014 21:54:28 +0200
