=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
+PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
+UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
+DTYPE = +dfsg1
+VER  ?= $(subst $(DTYPE),,$(UVER))
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -17,11 +23,11 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/mate-media \
 		--localstatedir=/var --disable-static \
+		--disable-silent-rules \
 		--disable-pulseaudio \
 		--disable-scrollkeeper \
 		--enable-gstmix \
-		--enable-gst-mixer-applet \
-		--with-gtk=2.0
+		--enable-gst-mixer-applet
 
 #DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
 
@@ -35,20 +41,43 @@
 			--libexecdir=/usr/lib/mate-media \
 			--localstatedir=/var --disable-static \
 			--enable-pulseaudio \
+			--disable-silent-rules \
 			--disable-scrollkeeper \
 			--disable-gstmix \
 			--disable-gst-mixer-applet \
-			--with-gtk=2.0 \
 			$(DEB_CONFIGURE_USER_FLAGS)
+
+cleanbuilddir/mate-media-pulse::
+	rm -Rf $(DEB_BUILDDIR_mate-media-pulse)
 
 build/mate-media-pulse::
 	make -C $(DEB_BUILDDIR_mate-media-pulse)
 
 install/mate-media-pulse::
 	make -C $(DEB_BUILDDIR_mate-media-pulse) install DESTDIR=$(DEB_DESTDIR_mate-media-pulse)
-	rm -rf debian/mate-media-pulse/usr/lib/*/*.la
+	rm -rf debian/mate-media-pulse/usr/lib/*.la
 	# delete conflicts file with mate-media-common
 	rm -rf debian/mate-media-pulse/usr/share/locale/
 
-get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --destdir=..
+get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
+	@
+
+$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
+	@echo "# Downloading..."
+	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
+	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
+	@echo "# Extracting..."
+	mkdir $(PKG)-$(VER) \
+	    && tar -xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER) --strip-components 1 \
+	    || $(RM) -r $(PKG)-$(VER)
+	@echo "# Cleaning-up..."
+	cd $(PKG)-$(VER) \
+	    && $(RM) -r -v \
+	        */doc/ \
+	        */docs/ \
+	        COPYING-DOCS
+	$(RM) -v $(PKG)_$(VER).orig.tar.*
+	@echo "# Packing..."
+	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
+	    | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
+	    && $(RM) -r "$(PKG)-$(VER)"
