## mate-media 1.10.0

=== debian/changelog ===
mate-media (1.10.0-1+rafaela) rafaela; urgency=medium

  * New version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 May 2015 12:23:27 +0200

mate-media (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 04 Apr 2015 18:34:57 +0200

mate-media (1.9.2-1) unstable; urgency=medium

  * New upstream development release

 -- stefano <stefano@debian>  Thu, 22 Jan 2015 15:09:16 +0100

mate-media (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:12:00 +0200

mate-media (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:11:31 +0100

mate-media (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 22:05:12 +0100

mate-media (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 20 Jan 2014 16:05:54 +0100
