=== debian/control ===
Source: mate-media
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool,
               libdconf-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libcanberra-gtk-dev,
               libxml2-dev,
               libunique-dev,
               mate-common,
               libmatemixer-dev (>= 1.9.1),
               libmate-desktop-dev (>= 1.9.3),
               libstartup-notification0-dev

Package: mate-media
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-media-common (= ${source:Version}),
         mate-desktop-common (>= 1.9.3)
Recommends: alsa-utils,
            sound-theme-freedesktop
Replaces: mate-media-pulse (<< 1.9.0),
          mate-media-gstreamer (<< 1.9.0)
Breaks: mate-media-pulse (<< 1.9.0),
        mate-media-gstreamer (<< 1.9.0)
Description: MATE media utilities
 MATE media utilities are the audio mixer and the volume
 control applet.

Package: mate-media-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-media-pulse (<< 1.9.0),
          mate-media-gstreamer (<< 1.9.0)
Breaks: mate-media-pulse (<< 1.9.0),
        mate-media-gstreamer (<< 1.9.0)
Description: MATE media utilities (common files)
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains the common files.

Package: mate-media-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-media (= ${binary:Version})
Description: MATE media utilities (debugging symbols)
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains debugging symbols for MATE media
 utilities.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
