=== debian/control ===
Source: mate-media
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               intltool,
               libcanberra-gtk-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmate-desktop-dev (>= 1.9.3),
               libmatemixer-dev (>= 1.9.1),
               libunique-dev,
               libxml2-dev,
               mate-common (>= 1.10),
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/

Package: mate-media
Architecture: any
Depends: mate-desktop-common (>= 1.9.3),
         mate-media-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: alsa-utils,
            sound-theme-freedesktop,
Replaces: mate-media-gstreamer (<< 1.9.0),
          mate-media-pulse (<< 1.9.0),
Breaks: mate-media-gstreamer (<< 1.9.0),
        mate-media-pulse (<< 1.9.0),
Description: MATE media utilities
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package utilizes the libmatemixer library which provides
 support for ALSA and Pulseaudio as audio backends.

Package: mate-media-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-media-gstreamer (<< 1.9.0),
          mate-media-pulse (<< 1.9.0),
Breaks: mate-media-gstreamer (<< 1.9.0),
        mate-media-pulse (<< 1.9.0),
Description: MATE media utilities (common files)
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains the common files.

Package: mate-media-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-media (= ${binary:Version}),
         ${misc:Depends},
Description: MATE media utilities (debugging symbols)
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains debugging symbols for MATE media
 utilities.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
