=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-media
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -11,17 +11,19 @@
                libcanberra-gtk-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.3),
-               libmatemixer-dev (>= 1.9.1),
+               libmate-desktop-dev (>= 1.12),
+               libmatemixer-dev (>= 1.12),
                libunique-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-media.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-media.git
 
 Package: mate-media
 Architecture: any
-Depends: mate-desktop-common (>= 1.9.3),
+Depends: mate-desktop-common (>= 1.12),
          mate-media-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
