=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
+		--localstatedir=/var \
+		--disable-silent-rules \
 		--disable-static \
 		--with-gtk=2.0
