=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: mate-media
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.12),
-               libmatemixer-dev (>= 1.12),
+               libmate-desktop-dev (>= 1.14),
+               libmatemixer-dev (>= 1.14),
                libunique-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
-Standards-Version: 3.9.6
+               mate-common (>= 1.14),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-media.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-media.git
 
 Package: mate-media
 Architecture: any
-Depends: mate-desktop-common (>= 1.12),
+Depends: mate-desktop-common (>= 1.14),
          mate-media-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
