=== debian/control ===
Source: mate-media
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.16),
               libmatemixer-dev (>= 1.16),
               libunique-3.0-dev,
               libxml2-dev,
               mate-common (>= 1.16),
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-media.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-media.git

Package: mate-media
Architecture: any
Depends: mate-desktop-common (>= 1.16),
         mate-media-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: alsa-utils,
            sound-theme-freedesktop,
Replaces: mate-media-gstreamer (<< 1.9.0),
          mate-media-pulse (<< 1.9.0),
Breaks: mate-media-gstreamer (<< 1.9.0),
        mate-media-pulse (<< 1.9.0),
Description: MATE media utilities
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package utilizes the libmatemixer library which provides
 support for ALSA and Pulseaudio as audio backends.

Package: mate-media-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-media-gstreamer (<< 1.9.0),
          mate-media-pulse (<< 1.9.0),
Breaks: mate-media-gstreamer (<< 1.9.0),
        mate-media-pulse (<< 1.9.0),
Description: MATE media utilities (common files)
 MATE media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains the common files.
