=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,10 @@
 		--localstatedir=/var \
 		--disable-silent-rules \
 		--disable-static \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-media-dbg
+	dh_strip --dbgsym-migration='mate-media-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
