=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                libcanberra-gtk3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.16),
-               libmatemixer-dev (>= 1.16),
-               libunique-3.0-dev,
+               libmate-desktop-dev (>= 1.18),
+               libmatemixer-dev (>= 1.18),
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-media.git
@@ -24,7 +23,7 @@
 
 Package: mate-media
 Architecture: any
-Depends: mate-desktop-common (>= 1.16),
+Depends: mate-desktop-common (>= 1.18),
          mate-media-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
