=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--localstatedir=/var \
 		--disable-silent-rules \
-		--disable-static \
-		--with-gtk=3.0
+		--disable-static
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-media-dbg (<< 1.14.0-2~)'
