=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mate-media
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -16,10 +16,10 @@
                libmatemixer-dev (>= 1.18),
                libxml2-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.0.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-media.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-media.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-media
 Architecture: any
@@ -53,4 +53,18 @@
  .
  This package contains the common files.
 
-
+Package: mate-media-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-media (= ${binary:Version}),
+         ${misc:Depends},
+Description: MATE media utilities (debugging symbols)
+ MATE media utilities are the audio mixer and the volume
+ control applet.
+ .
+ This package contains debugging symbols for MATE media
+ utilities.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
