=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,10 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	dh_install
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -24,7 +21,7 @@
 		--disable-static
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-media-dbg (<< 1.14.0-2~)'
+	dh_strip --dbg-package=mate-media-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
